» Ubuntu » 软件包

Error

two or more packages specified (llvm-3.2-dev raring)